.cf {
	*zoom: 1
}

.cf:after {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	content: " ";
}
.p_icon {
	display: inline-block;
	background: url("../images/homeicon-png24_v2.png") no-repeat -100% -100%
}
.m_suggest_bd {
	margin-bottom: 20px;
	background: #fff;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3)
}

.m_suggest_bd .tit {
	height: 48px;
	background: #d80d0b;
	color: #fff
}

.m_suggest_bd .tit .inner { height: 24px; width: 1160px; margin: 0 auto; text-align: center; border-bottom: 1px dotted #fff ; }

.m_suggest_bd .tit .inner .txt {
	position: relative;
	top: 8px;
	padding: 0 10px;
	font: 24px/30px \5fae\8f6f\96c5\9ed1;
	background: #d80d0b
}

.m_suggest_bd .tit .p_icon {
	height: 30px;
	width: 30px;
	margin: 0 10px -6px 0;
	background-position: -7px -71px
}

.m_suggest_ft {
	padding: 40px 0
}

.page_ft {
	height: 42px;
	background: #5d97b3;
	line-height: 30px;
	text-align: center;
	display: none
}

.popup {
	/* display: none; */
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3);
	text-align: center;
}

.pop_inner {
	font-size: 0;
	text-align: left;
	background: #fff
}

.pop_inner,
.popup .after,
.popup:after {
	display: inline-block;
	font: 14px/1.7 arial;
	vertical-align: middle;
	position: relative
}

.popup .after,
.popup:after {
	width: 0;
	height: 100%
}

.popup:after {
	content: " "
}

.m_suggest_pic {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%
}

.m_suggest_pic img {
	display: block;
	width: 100%;
	height: 530px
}

.m_suggest_hd {
	padding: 60px 0 40px 0
}

.m_suggest_hd .tit {
	color: #fff;
	font: 60px/80px \5fae\8f6f\96c5\9ed1;
	-webkit-text-shadow: 1px 1px 2px #000;
	-moz-text-shadow: 1px 1px 2px #000;
	text-shadow: 1px 1px 2px #000;
	text-align: center
}

.m_suggest_hd .tit .p_icon {
	position: relative;
	top: -12px;
	height: 54px;
	width: 30px;
	padding: 10px 11px 0 10px;
	margin-right: 10px;
	background-position: 0 0;
	font: 14px/16px \5fae\8f6f\96c5\9ed1;
	text-align: center;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none
}

.m_suggest_hd .des {
	color: #fff;
	font: 24px/30px \5fae\8f6f\96c5\9ed1;
	-webkit-text-shadow: 1px 1px 2px #000;
	-moz-text-shadow: 1px 1px 2px #000;
	text-shadow: 1px 1px 2px #000;
	text-align: center
}

.m_suggest_hd .des .b {
	color: #f01953
}

.m_order {
	padding: 20px 0;
	height: 700px;
}

.m_order .stepbox {
	padding-bottom: 25px;
	margin-top: 40px;
}

.m_order .header {
	float: left;
	width: 90px;
	text-align: center;
	color: #5cc4c3
}

.m_order .header .i_head {
	display: block;
	height: 48px;
	width: 48px;
	margin: 0 auto;
	background-position: -103px -52px
}

.m_order .step_con {
	float: left;
	width: 1012px;
	min-height: 120px;
	padding: 20px 0 20px 20px;
	position: relative;
	background: #fff;
	border: 1px solid #9bcfca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 2px #ddd;
	-moz-box-shadow: 1px 1px 2px #ddd;
	box-shadow: 1px 1px 2px #ddd;
	z-index: 4
}

.m_order .arr {
	position: absolute;
	left: -7px;
	top: 5px;
	width: 7px;
	height: 14px;
	overflow: hidden;
	font-size: 0
}

.m_order .arr .arr_out,
.m_order .arr .arr_in {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
	border-style: dashed solid dashed none
}

.m_order .arr .arr_out {
	border-width: 7px 7px 7px 0;
	border-color: transparent #9bcfca transparent transparent;
	left: 0;
	top: 0
}

.m_order .arr .arr_in {
	border-width: 6px 6px 6px 0;
	border-color: transparent #fff transparent transparent;
	left: 1px;
	top: 1px
}

.m_order .step_list {
	float: right;
	width: 380px;
	padding-right: 76px
}

.m_order .step_list .sub {
	margin-bottom: 10px;
	vertical-align: middle
}

.m_order .step_list .sub_main {
	margin-top: 10px;
	text-align: right;
	line-height: 32px;
	font-size: 14px;
	position: relative;
	z-index: 3;
	left: -400px
}

.m_order .step_list .sub .item { position: relative; display: inline-block; height: 32px; padding: 0 15px; background: #d80d0b; border: 1px solid #d80d0b;-webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px; color: #fff; font-weight: bold; }

.m_order .step_list .sub .item .va {
	color: #fff;
	font-weight: bold
}

.m_order .step_list .sub .item .arr {
	top: 9px
}

.m_order .step_list .sub .item .arr_out {
	border-right-color: #40bd00
}

.m_order .step_list .sub .item .arr_in { border-right-color: #d80d0b ; }

.step_con .ops {
	position: relative;
	z-index: 0;
	width: 1012px;
	margin: 40px 20px 0 0;
	text-align: center;
	font-size: 0
}

.step_con .ops .btn_confirm,
.step_con .ops .submit { background: #d80d0b; border: 1px solid #f26b48; color: #fff; }

.step_con .ops .btn_confirm {
	display: block;
	margin: 0 auto;
	height: 32px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font: 18px/32px \5fae\8f6f\96c5\9ed1, sans-serif;
	width: 130px
}

.step_con .ops .submit {
	width: 150px
}

.step_con .ops .btn_confirm:hover,
.step_con .ops .submit:hover {
	background: #ea6340;
	color: #fff
}

.step_con .ops .btn_confirm.submit,
.step_con .ops .btn_confirm.submit:hover,
.step_con .ops .btn_confirm.btn_confirm_dis,
.step_con .ops .btn_confirm.btn_confirm_dis:hover {
	background: #999;
	border: 1px solid #999;
	color: #fff
}

.step_con .ops .btn_all {
	width: 70px;
	background: #f7f7f7;
	border: 1px solid #b1b1b1;
	color: #b1b1b1;
	font-size: 14px
}

.step_con .ops .btn_all:hover {
	background: #fff
}

.step_con .ops .warning_tip {
	position: absolute;
	left: 600px;
	top: 0;
	line-height: 30px;
	font-size: 12px;
	color: #f26b48
}

.step_con .ops .again {
	position: absolute;
	left: 415px;
	top: 0;
	padding-left: 20px;
	line-height: 30px;
	font-size: 12px;
	color: #55c96b;
	background: url("../images/again.png") no-repeat 0 7px
}

.step_con .entry_txt {height: 16px;padding: 7px 9px;background: #fff;border: 1px solid #d7d7d7;vertical-align: middle ; }

.step_con .des_txt {
	width: 80px
}

.step_con .check {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	margin-right: 10px;
	color: #333;
	font-size: 12px
}

.step_con a:hover.check {
	color: #333
}

.step_con .check .icon {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	border: 1px solid #80deea;
	border-radius: 3px;
	margin-right: 6px;
	margin-top: -3px;
	*margin-top: 0;
	overflow: hidden;
	background: #fff
}

.step_con .checked .icon {
	background: #fff url("../images/homeicon-png24_v2.png") no-repeat -183px -273px
}

.step_con .check:hover .icon {
	border-color: #00afc7
}

.step_con .step1 .name {
	color: #000;
	font: 14px/30px \5fae\8f6f\96c5\9ed1, sans-serif;
	margin-bottom: 30px
}

.step_con .step1 .name_arr {
	color: #000;
	font: 18px/36px \5fae\8f6f\96c5\9ed1, sans-serif;
	border-bottom: 1px solid #ddd;
	position: relative;
	margin-right: 80px
}

.step_con .step1 .tabbtn {
	float: left;
	padding: 0 30px;
	margin-left: 20px;
	cursor: pointer
}

.step_con .step1 .tabbtn-nm {
	float: left;
	margin-left: 20p
}

.step_con .step1 .tabbtn-on {position: relative;color: #d80d0b ; }

.step_con .step1 .tabbtn-on:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
	height: 1px;
	background: #d80d0b
}

.step_con .step1 .tabbtn-on:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -1px;
	border-left: 4px dashed transparent;
	border-right: 4px dashed transparent;
	border-bottom: 4px solid #d80d0b;
	margin-left: -4px
}

.step_con .step1 .txt {
	float: left
}

.step_con .step1 .depinfo {
	float: left;
	margin: 0 5px;
	font-size: 12px
}

.step_con .depinfo .cur_city {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	height: 32px;
	padding: 0 10px;
	border: 1px solid #fff;
	margin-top: -3px
}

.step_con .depinfo .imap {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	height: 16px;
	width: 12px;
	margin-right: 3px;
	background: url("../images/homeicon-png24_v2.png") no-repeat -183px -252px
}

.step_con .depinfo .cname {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	margin-right: 3px;
	height: 20px;
	line-height: 20px;
	font-size: 18px;
	color: #d80d0b
}

.step_con .depinfo .chg {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	background: #eee;
	height: 20px;
	line-height: 20px;
	color: #333;
	font-size: 12px;
	padding: 0 5px
}

.search_form_suggest {
	display: none;
	border: 1px solid #888;
	position: absolute;
	left: 0;
	top: 32px;
	*top: 31px;
	width: 368px;
	padding: 5px 15px;
	background: #fff;
	z-index: 9;
	margin-top: -1px
}

.search_form_suggest h3 {
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	padding: 0 0 5px 10px;
	color: #ff6f00;
	border-bottom: 1px solid #e6e6e6;
	margin: 5px 0
}

.search_form_suggest h3 .btn_close {
	cursor: pointer;
	float: right;
	display: inline-block;
	background: url("../images/homeicon-png24_v2.png") no-repeat -301px -282px;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	overflow: hidden;
	_text-indent: 0;
	_font-size: 0;
	_line-height: 0
}

.search_form_suggest h3 .btn_close:hover {
	background-position: -328px -282px
}

.search_hotList {
	padding: 0 10px
}

.search_hotList dt {
	font-weight: bold;
	line-height: 20px;
	padding-bottom: 2px
}

.search_hotList dd {
	line-height: 25px;
	padding-bottom: 2px;
	overflow: hidden;
	max-height: 51px;
	_height: 51px
}

.search_hotList dd.maxH {
	_height: 27px
}

.search_hotList dd b {
	font-weight: bold
}

.search_hotList dd a {
	float: left;
	margin: 0;
	color: #333;
	margin-right: 12px;
	word-break: break-all;
	white-space: nowrap;
	display: inline
}

.search_hotList dd a:hover {
	color: #f60
}

.select_city_box {
	background: #fbfbfb;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 13px 3px
}

.search_city_result {
	line-height: 24px;
	margin: 0 0 -5px 108px;
	height: 24px
}

.search_city_result .city {
	margin-right: 15px;
	float: left;
	position: relative;
	height: 24px;
	line-height: 24px
}

.search_city_result .city span,
.search_city_result .city a {
	padding: 0;
	font-weight: bold
}

.search_city_result .city span {
	cursor: default;
	color: #aaa
}

.select_city_box span {
	padding: 0 17px;
	color: #333
}

.select_city_box .input_city {
	width: 180px;
	border: 1px solid #c1c1c1;
	background: #FFF;
	padding: 5px 8px;
	font: 12px/14px Arial, Helvetica, sans-serif;
	vertical-align: middle
}

.step_con .step1 .depinfo_on {
	position: relative;
	z-index: 1
}

.step_con .step1 .depinfo_on .cur_city {
	border-color: #888 #888 #fff #888;
	position: relative;
	z-index: 10
}

.step_con .step1 .depinfo_on .search_form_suggest {
	display: block
}

.step_con .step1 .ticket {
	float: right;
	display: inline;
	font-size: 12px;
	margin-right: 25px;
	cursor: pointer
}

.step_con .step1 .ticket .icon {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	border: 1px solid #80deea;
	border-radius: 3px;
	margin-right: 6px;
	margin-top: -3px;
	*margin-top: 0;
	overflow: hidden;
	background: #fff
}

.step_con .step1 .ticket:hover .icon {
	border-color: #00afc7
}

.step_con .step1 .checked .icon {
	background: #fff url("../images/homeicon-png24_v2.png") no-repeat -183px -273px
}

.alert_lgb {
	display: none;
	background: #ffffeb;
	border: #fbd5a7 1px solid;
	padding: 10px;
	line-height: 18px;
	width: 222px;
	position: absolute;
	z-index: 100;
	left: 0;
	top: 30px;
	text-align: left
}

.caret_tl {
	display: block;
	height: 12px;
	width: 12px;
	position: absolute;
	left: 40px;
	top: -12px;
	z-index: 110
}

.caret_tl i {
	overflow: visible;
	font-family: simsun;
	width: 0;
	height: 0;
	_line-height: 0;
	font-size: 0;
	display: block;
	position: absolute;
	border-style: dashed dashed solid dashed
}

.caret_tl .caret_out {
	z-index: 111;
	right: 0;
	top: 0;
	border-width: 6px;
	border-color: transparent transparent #f8d3a7 transparent
}

.caret_tl .caret_in {
	z-index: 112;
	right: 1px;
	top: 2px;
	border-width: 5px;
	border-color: transparent transparent #fffedf transparent
}

.step_con .step1 .termini a .alert_lgb {
	color: #333;
	font-size: 12px
}

.step_con .step1 .termini {
	opacity: 0;
	padding-top: 20px
}

.step_con .step1 .termini,
.step_con .step1 .termini_sub {
	font-size: 0
}

.step_con .step1 .termini_sub {
	position: relative;
	padding-left: 113px
}

.step_con .step1 .termini a,
.step_con .step1 .termini_sub a {
	display: inline-block;
	width: 100px;
	height: 30px;
	margin: 9px 13px 9px 0;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 14px/30px \5fae\8f6f\96c5\9ed1, sans-serif
}

.step_con .step1 .termini a {
	background: #f4f4f4;
	color: #333;
	position: relative
}

.step_con .step1 .termini_sub a {
	background: #eee;
	color: #333
}

.step_con .step1 .termini a:hover,
.step_con .step1 .termini a.done {
	background: #d80d0b url("../images/homeicon-png24_v2.png") no-repeat 80px -230px;
	color: #fff
}

.step_con .step1 .termini_sub a:hover,
.step_con .step1 .termini_sub a.done {
	background: #eee url("../images/homeicon-png24_v2.png") no-repeat 80px -230px;
	color: #333
}

.step_con .step2 .name {
	color: #000;
	font: 14px/30px \5fae\8f6f\96c5\9ed1, sans-serif
}

.step_con .step2 .theme {
	font-size: 0
}

.step_con .step2 .theme a {
	display: inline-block;
	width: 94px;
	height: 30px;
	margin: 9px 18px 9px 0;
	text-align: center;
	background: #d80d0b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	font: 14px/30px \5fae\8f6f\96c5\9ed1, sans-serif
}

.step_con .step2 .theme a:hover,
.step_con .step2 .theme a.done {
	background: #d80d0b url("../images/homeicon-png24_v2.png") no-repeat 74px -230px;
	color: #fff
}

.step_con .step2 .theme_et {
	margin-top: 10px;
	color: #000;
	font-size: 14px;
	line-height: 32px
}

.step_con .step2 .entry_txt {
	width: 500px;
	margin-left: 20px
}

.step_con .step3 {
	padding-top: 20px
}

.step_con .step3 .txt {
	float: left;
	width: 380px;
	font-size: 14px;
	color: #000
}

.step_con .step3 .txt .entry_txt {
	width: 146px;
	margin: 0 10px
}

.step_con .step3 .time {
	position: relative;
	z-index: 2;
	float: left;
	width: 175px;
	padding-right: 5px;
	height: 30px;
	background: #fff;
	border: 1px solid #d7d7d7
}

.step_con .step3 .time .week {
	float: right;
	width: 60px;
	text-align: right;
	font-size: 14px;
	line-height: 30px
}

.step_con .step3 .time .p_icon {
	float: right;
	width: 20px;
	height: 20px;
	margin-top: 5px;
	margin-left: 5px;
	background-position: -30px -230px
}

.step_con .step3 .time .showtime {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	width: 100px;
	height: 18px;
	padding: 6px 75px 6px 5px;
	border: 0 none;
	font: 14px/18px Arial, sans-serif;
	background: transparent
}

.step_con .step3 .time .calendar {
	position: absolute;
	right: -1px;
	top: 31px
}

.step_con .step4 {
	padding-top: 20px
}

.step_con .step4 .info {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 32px;
	color: #000
}

.step_con .step4 .info .tname {
	float: left;
	width: 90px
}

.step_con .step4 .info .tr {
	text-align: right
}

.step_con .step4 .info .con1 {
	float: left;
	width: 140px
}

.step_con .step4 .info .con2 {
	float: left;
	width: 350px
}

.step_con .step4 .info .con3 {
	float: left;
	width: 340px
}

.step_con .step4 .info .con2 .entry_txt {
	width: 312px;
	*width: 322px
}

.step_con .step4 .info .checklist {
	padding-top: 5px;
	font-size: 0
}

.step_con .step4 .info .check {
	font-size: 14px
}

.step_con .step4 .info .fc {
	color: #888
}

.step_con .step4 .info .entry_txt {
	width: 60px;
	margin-right: 12px
}

.step_con .step6 {
	position: absolute;
	right: 0;
	top: 28px;
	width: 994px;
	height: 175px;
	padding: 40px 0 0 20px;
	background: #fff;
	line-height: 35px;
	font-size: 16px
}

.step_con .step6 .btn {
	display: inline-block;
	height: 35px;
	margin-left: 6px;
	width: 160px;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #55c96b;
	color: #fff
}

.step_con .step6 .btn .p_icon {
	height: 19px;
	width: 22px;
	margin: 0 5px -4px 0;
	background-position: -30px -255px
}

.step_con .step6 a:hover.btn {
	background: #3dba55
}

.step_con .step6 .finish {
	text-align: center
}

.step_con .step6 .success,
.step_con .step6 .failure {
	padding-left: 210px
}

.step_con .step6 .success .i_suc,
.step_con .step6 .failure .i_fail {
	float: left;
	height: 54px;
	width: 54px;
	margin: 8px 10px 0 0;
	background-position: -120px -230px
}

.step_con .step6 .failure {
	padding-left: 210px
}

.step_con .step6 .success .i_suc {
	background-position: -120px -230px
}

.step_con .step6 .failure .i_fail {
	background-position: -60px -230px
}

.step_con .step6 .success .con,
.step_con .step6 .failure .con {
	float: left;
	width: 440px
}

.m_order .btn_again {
	display: block;
	float: left;
	height: 20px;
	margin-left: 90px;
	width: 200px;
	padding: 10px 0;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #55c96b;
	color: #fff;
	font: 18px/20px \5fae\8f6f\96c5\9ed1, sans-serif;
	vertical-align: middle;
	display: none
}

.m_order .btn_again .p_icon {
	height: 20px;
	width: 22px;
	margin: 0 5px 0 0;
	background-position: -30px -255px;
	vertical-align: middle
}

.m_order a:hover.btn_again {
	background: #3dba55
}

.pop_contact {
	position: relative;
	width: 640px;
	padding: 30px 20px;
	border: 1px solid #9bcfca;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6)
}

.pop_contact .close {
	position: absolute;
	right: 5px;
	top: 5px;
	height: 20px;
	width: 20px;
	color: #aaa;
	font: 18px/20px serif
}

.pop_contact a:hover.close {
	color: #333
}

.pop_contact .name {
	margin-bottom: 20px;
	text-align: center;
	color: #000
}

.pop_contact .name .txt {
	display: inline-block;
	height: 46px;
	font: 14px/46px \5fae\8f6f\96c5\9ed1, sans-serif
}

.pop_contact .name .p_icon {
	height: 46px;
	width: 46px;
	margin: 0 10px -18px 0;
	background-position: -103px -52px
}

.pop_contact .info {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 32px;
	color: #000
}

.pop_contact .info .tit {
	float: left;
	width: 170px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
	color: black;
	background: white;
}

.pop_contact .info .con {
	float: left;
	width: 260px
}

.pop_contact .info .btn_con {
	float: left;
	width: 120px
}

.pop_contact .info .entry_txt {
	height: 16px;
	padding: 7px 9px;
	width: 230px;
	margin-right: 10px;
	background: #fff;
	border: 1px solid #d7d7d7;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) inset
}

.pop_contact .info .entry_txt_des {
	height: 16px;
	padding: 7px 9px;
	width: 100px;
	margin-right: 10px;
	background: #fff;
	border: 1px solid #d7d7d7;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) inset
}

.pop_contact .info .warning_tip {
	float: left;
	width: 120px;
	height: 30px;
	line-height: 30px;
	color: #f26b48;
	font-size: 12px
}

.pop_contact .ops {
	margin: 30px 20px 0 0;
	text-align: center;
	font-size: 0
}

.pop_contact .ops .btn_confirm {
	display: inline-block;
	margin: 0 5px;
	height: 45px;
	width: 170px;
	text-align: center;
	font: 20px/45px \5fae\8f6f\96c5\9ed1, sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #f26b48;
	border: 1px solid #f26b48;
	color: #fff
}

.pop_contact .ops .btn_confirm:hover {
	background: #ea6340;
	color: #fff
}

.btn_get_code {
	display: block;
	height: 32px;
	width: 110px;
	text-align: center;
	font: 15px/32px \5fae\8f6f\96c5\9ed1, sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #62a3c9;
	color: #fff
}

.btn_get_code:hover {
	background: #42a6f5;
	color: #fff
}

.btn_cutdown {
	display: none;
	margin: 0 5px;
	height: 24px;
	width: 100px;
	text-align: center;
	font: 15px/24px \5fae\8f6f\96c5\9ed1, sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #e4d5d1;
	border: 1px solid #e4d5d1;
	color: #fff
}

a:hover.btn_get_code {
	color: #fff
}

.code_warning_tip {
	float: left;
	width: 120px;
	height: 30px;
	line-height: 30px;
	color: #f26b48;
	font-size: 12px
}

.pop_contact .ops .btn_save {
	display: none
}

.step_con .icon_box {
	position: relative
}

.step_con .icon_box .hot {
	width: 14px;
	height: 16px;
	font: 1px/1px Arial;
	display: block;
	position: absolute;
	top: -7px;
	right: -17px;
	background: url("../images/nav-icon.png") 0 -128px
}

.row-item {
	position: relative;
	padding-left: 113px
}

.catalog-item {
	position: absolute;
	left: 0;
	top: 0;
	color: #d80d0b;
	display: inline-block;
	width: 100px;
	height: 30px;
	margin: 9px 13px 9px 0;
	text-align: center;
	-moz-border-radius: 3px;
	font: 14px/30px \5fae\8f6f\96c5\9ed1, sans-serif
}

.m_product {
	position: relative;
	background: #cde6f2 url("../images/homebg_v2.jpg") repeat center center
}

.m_product_hd {
	width: 1200px;
	margin: 0 auto;
	padding: 35px 0 10px 0
}

.m_product_hd .cont {
	width: 350px;
	margin: 0 auto;
	background: #fff;
	color: #0c3a5b;
	font: 30px/66px \5fae\8f6f\96c5\9ed1;
	text-align: center
}

.m_product_hd .p_icon {
	height: 40px;
	width: 35px;
	margin: 0 20px -8px 0;
	background-position: -44px -67px
}

.m_product_bd {
	position: relative;
	z-index: 2;
	width: 1200px;
	margin: 0 auto
}

.product_list .item {
	position: relative;
	z-index: 1;
	float: left;
	height: 380px;
	width: 360px;
	margin: 30px 20px;
	background: #fff;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	opacity: 0
}

@-webkit-keyframes flip_show {
	0% {
		-webkit-transform: perspective(400px) rotateX(8deg);
		transform: perspective(400px) rotateX(8deg);
		opacity: 0
	}

	30% {
		-webkit-transform: perspective(400px) rotateX(-5deg);
		transform: perspective(400px) rotateX(-5deg)
	}

	75% {
		-webkit-transform: perspective(400px) rotateX(3deg);
		transform: perspective(400px) rotateX(3deg)
	}

	100% {
		-webkit-transform: perspective(400px) rotateX(0);
		transform: perspective(400px) rotateX(0);
		opacity: 1
	}
}

@-moz-keyframes flip_show {
	0% {
		-moz-transform: perspective(400px) rotateX(8deg);
		transform: perspective(400px) rotateX(8deg);
		opacity: 0
	}

	30% {
		-moz-transform: perspective(400px) rotateX(-5deg);
		transform: perspective(400px) rotateX(-5deg)
	}

	75% {
		-moz-transform: perspective(400px) rotateX(3deg);
		transform: perspective(400px) rotateX(3deg)
	}

	100% {
		-moz-transform: perspective(400px) rotateX(0);
		transform: perspective(400px) rotateX(0);
		opacity: 1
	}
}

@-ms-keyframes flip_show {
	0% {
		-ms-transform: perspective(400px) rotateX(8deg);
		transform: perspective(400px) rotateX(8deg);
		opacity: 0
	}

	30% {
		-ms-transform: perspective(400px) rotateX(-5deg);
		transform: perspective(400px) rotateX(-5deg)
	}

	75% {
		-ms-transform: perspective(400px) rotateX(3deg);
		transform: perspective(400px) rotateX(3deg)
	}

	100% {
		-ms-transform: perspective(400px) rotateX(0);
		transform: perspective(400px) rotateX(0);
		opacity: 1
	}
}

@-o-keyframes flip_show {
	0% {
		-o-transform: perspective(400px) rotateX(8deg);
		transform: perspective(400px) rotateX(8deg);
		opacity: 0
	}

	30% {
		-o-transform: perspective(400px) rotateX(-5deg);
		transform: perspective(400px) rotateX(-5deg)
	}

	75% {
		-o-transform: perspective(400px) rotateX(3deg);
		transform: perspective(400px) rotateX(3deg)
	}

	100% {
		-o-transform: perspective(400px) rotateX(0);
		transform: perspective(400px) rotateX(0);
		opacity: 1
	}
}

@keyframes flip_show {
	0% {
		transform: perspective(400px) rotateX(8deg);
		transform: perspective(400px) rotateX(8deg);
		opacity: 0
	}

	30% {
		transform: perspective(400px) rotateX(-5deg);
		transform: perspective(400px) rotateX(-5deg)
	}

	75% {
		transform: perspective(400px) rotateX(3deg);
		transform: perspective(400px) rotateX(3deg)
	}

	100% {
		transform: perspective(400px) rotateX(0);
		transform: perspective(400px) rotateX(0);
		opacity: 1
	}
}

.flip_animation {
	-webkit-animation: flip_show 1s linear;
	-moz-animation: flip_show 1s linear;
	-ms-animation: flip_show 1s linear;
	-o-animation: flip_show 1s linear;
	animation: flip_show 1s linear
}

@-webkit-keyframes slide_show {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}

@-moz-keyframes slide_show {
	0% {
		opacity: 0;
		-moz-transform: translateY(-20px);
		transform: translateY(-20px)
	}

	100% {
		opacity: 1;
		-moz-transform: translateY(0);
		transform: translateY(0)
	}
}

@-ms-keyframes slide_show {
	0% {
		opacity: 0;
		-ms-transform: translateY(-20px);
		transform: translateY(-20px)
	}

	100% {
		opacity: 1;
		-ms-transform: translateY(0);
		transform: translateY(0)
	}
}

@-o-keyframes slide_show {
	0% {
		opacity: 0;
		-o-transform: translateY(-20px);
		transform: translateY(-20px)
	}

	100% {
		opacity: 1;
		-o-transform: translateY(0);
		transform: translateY(0)
	}
}

@keyframes slide_show {
	0% {
		opacity: 0;
		transform: translateY(-20px);
		transform: translateY(-20px)
	}

	100% {
		opacity: 1;
		transform: translateY(0);
		transform: translateY(0)
	}
}

.slide_animation {
	-webkit-animation: slide_show .6s linear;
	-moz-animation: slide_show .6s linear;
	-ms-animation: slide_show .6s linear;
	-o-animation: slide_show .6s linear;
	animation: slide_show .6s linear
}

.product_list .pic {
	height: 240px;
	width: 360px;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative
}

.product_list .pic img {
	display: block;
	height: 240px;
	width: 360px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}

.product_list .pic img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1)
}

.product_list .pic .txt {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 46px;
	width: 360px;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	font: bold 18px/46px \5fae\8f6f\96c5\9ed1;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden
}

.product_list .pic .txt .time {
	font-size: 14px
}

.product_list .pic .p_icon {
	position: absolute;
	right: 10px;
	top: 0;
	height: 50px;
	width: 66px;
	text-align: center;
	color: #fff;
	font: bold 14px/36px \5fae\8f6f\96c5\9ed1
}

.product_list .pic .tag_hot {
	background-position: -60px 0
}

.product_list .pic .tag_sale {
	background-position: -130px 0
}

.product_list .pic .tag_first {
	background-position: -200px 0
}

.product_list .price {
	width: 320px;
	margin: 0 auto 20px auto
}

.product_list .price .txt {
	float: left;
	width: 220px
}

.product_list .price .pr_x {
	margin: 0 5px;
	color: #f50
}

.product_list .price .pr_x .va {
	font-size: 24px;
	font-weight: bold
}

.product_list .price .pr_y {
	color: #999;
	text-decoration: line-through
}

.product_list .price .yen {
	font-family: Arial, sans-serif
}

.product_list .price .btn_go {
	float: right;
	height: 20px;
	padding: 5px 0;
	width: 90px;
	text-align: center;
	font: bold 16px/20px \5fae\8f6f\96c5\9ed1;
	background: #f64b78;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}

.product_list .price .btn_go .p_icon {
	height: 13px;
	width: 8px;
	overflow: hidden;
	margin-left: 5px;
	background-position: -186px -210px
}

.product_list .supplier {
	width: 254px;
	margin: 0 auto;
	padding-left: 66px;
	height: 50px;
	line-height: 24px;
	background: url("../images/homeicon-png24_v2.png") no-repeat -291px 0;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}

.product_list .supplier .name,
.product_list .supplier .des {
	width: 244px;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden
}

.product_list .supplier .name {
	border-bottom: 1px dotted #e5e5e5;
	color: #333
}

.product_list .supplier .des {
	color: #999
}

.product_list .item .arr_tl,
.product_list .item .arr_br {
	position: absolute;
	height: 70px;
	width: 70px
}

.product_list .item .arr_tl {
	left: -20px;
	top: -20px;
	background-position: -200px -210px
}

.product_list .item .arr_br {
	right: -20px;
	bottom: -20px;
	background-position: -275px -210px
}

.product_list .item:hover {
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.6)
}

.product_list .item:hover .price .btn_go {
	background: #ff0043
}

.steptip {
	float: left;
	background: #fafafa;
	width: 820px
}

.steptip .item {
	float: left;
	height: 60px;
	padding-top: 14px;
	width: 110px;
	zoom: 1
}

.steptip .item:after {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	content: " "
}

.steptip li.name { width: 90px; font: bold italic 14px/20px \5fae\8f6f\96c5\9ed1; padding-left: 20px ; }

.steptip li.name .time {
	display: block;
	margin-top: 5px;
	color: #080;
	font-size: 18px
}

.steptip li.last {
	width: 60px
}

.steptip .item a {
	display: block;
	float: left;
	height: 44px;
	width: 44px;
	margin-right: 10px;
	position: relative
}

.steptip .item a .p_icon {
	height: 44px;
	width: 44px
}

.steptip .item a .i_step1 {
	background-position: 0 -112px
}

.steptip .item a .i_step2 {
	background-position: -50px -112px
}

.steptip .item a .i_step3 {
	background-position: -100px -112px
}

.steptip .item a .i_step4 {
	background-position: -150px -112px
}

.steptip .item a .i_step5 {
	background-position: -200px -112px
}

.steptip .item a .i_step6 {
	background-position: -250px -112px
}

.steptip .item a .i_step7 {
	background-position: -300px -112px
}

.steptip li.cur a .i_step1,
.steptip li.done a .i_step1 {
	background-position: 0 -160px
}

.steptip li.cur a .i_step2,
.steptip li.done a .i_step2 {
	background-position: -50px -160px
}

.steptip li.cur a .i_step3,
.steptip li.done a .i_step3 {
	background-position: -100px -160px
}

.steptip li.cur a .i_step4,
.steptip li.done a .i_step4 {
	background-position: -150px -160px
}

.steptip li.cur a .i_step5,
.steptip li.done a .i_step5 {
	background-position: -200px -160px
}

.steptip li.cur a .i_step6,
.steptip li.done a .i_step6 {
	background-position: -250px -160px
}

.steptip li.cur a .i_step7,
.steptip li.done a .i_step7 {
	background-position: -300px -160px
}

.steptip .item .i_circle {
	display: block;
	float: left;
	height: 10px;
	width: 50px;
	margin-top: 17px;
	font-size: 0;
	background: url("../images/homeicon-png24_v2.png") no-repeat 0 -210px
}

.steptip li.done .i_circle,
.steptip li.cur .i_circle {
	background-position: -50px -210px
}

.steptip .item a .tip {
	display: none;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -42px;
	width: 64px;
	padding: 2px 6px;
	text-align: center;
	line-height: 18px;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
	color: #555;
	font-size: 12px;
}

.steptip .item a .tip .arr_pic {
	position: absolute;
	top: -6px;
	left: 50%;
	margin-left: -6px;
	height: 7px;
	width: 14px;
	background: url("../images/homeicon-png24_v2.png") no-repeat -183px -237px
}

.steptip li.last a .tip {
	margin-left: -40px
}

.steptip .item a .tip2 {
	width: 80px;
	margin-left: -48px
}

.steptip .item a:hover .tip,
.steptip li.cur a .tip {
	display: block
}

.steptip li.done a:hover .tip {
	display: none
}

.default_price {
	font-size: 12px
}

.merit {
	float: left;
	width: 360px;
	padding: 0 20px;
	font-size: 14px;
	line-height: 22px
}

.merit .tit {
	float: left;
	width: 60px;
	margin-right: 20px;
	text-align: center;
	font-weight: bold
}

.merit .con {
	float: left;
	width: 280px;
	padding-top: 10px
}

.merit .tit .p_icon {
	display: block;
	width: 60px;
	height: 60px;
	font-size: 0;
	overflow: hidden;
	margin-bottom: 5px
}

.merit .tit .i_safe {
	background-position: -160px -50px
}

.merit .tit .i_easy {
	background-position: -220px -50px
}

.merit .tit .i_enjoy {
	background-position: -280px -50px
}

.popstate {
	position: fixed;
	right: 0;
	bottom: 60px;
	z-index: 1000;
	width: 250px;
	padding: 10px 15px;
	background: #5d97b3;
	color: #fff;
	display: none
}

.popstate .close {
	position: absolute;
	right: 3px;
	top: 3px;
	font: 14px/1 sans-serif;
	color: #fff
}

.popstate .user {
	float: left;
	width: 130px;
	font-weight: bold;
	line-height: 22px
}

.popstate .time {
	float: right;
	width: 102px;
	font: 12px/22px sans-serif
}

.popstate .detail {
	line-height: 20px;
	color: #cde6f2;
	padding: 5px 0
}

.popstate .seller {
	position: relative
}

.popstate .seller .name {
	display: inline-block;
	padding: 0 10px;
	line-height: 22px;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #0084bb
}

.popstate .seller .arr {
	position: absolute;
	left: 10px;
	top: -5px;
	height: 0;
	width: 0;
	overflow: hidden;
	border-width: 0 5px 5px 5px;
	border-style: none dashed solid dashed;
	border-color: transparent transparent #fff transparent
}

.popstate .seller .cur {
	color: #00981d
}
.ie6_main_ft
{
    width: 820px;
    margin: 0 auto;
}